PLSSUB(3)

NAME
plssub - Set the number of subpages in x and y

SYNOPSIS
plssub(nx, ny)

DESCRIPTION

Set the number of subpages in x and y.

ARGUMENTS

nx (PLINT, input)
    Number of windows in x direction (i.e., number of window columns).

ny (PLINT, input)
    Number of windows in y direction (i.e., number of window rows).

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.